<?php

if ( ! function_exists( 'calla_elated_register_separator_widget' ) ) {
	/**
	 * Function that register separator widget
	 */
	function calla_elated_register_separator_widget( $widgets ) {
		$widgets[] = 'CallaElatedSeparatorWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_separator_widget' );
}